

/*封面*/
.frontCover {
	qrfullpage:1;
}



/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 


/*背景色-行内默认样式用在span中*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*插图、表格截图（含图片标题或图片说明）*/
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}

/*图片说明*/
.imgdescript {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.8em;
	line-height:1.3em;
	text-align:center;
	text-indent:0;
} 


/*行内图*/
.h-pic {
	height:2.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}
/*行内图*/
.h-pic1 {
	height:3.5em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}
/*生僻字截图*/
.s-pic {
	height:1em;
	vertical-align:middle;
     margin-left:0.1em;
     margin-right:0.1em;
}


/*注标图*/
.width80 {
	width:80%;	
}

.width60 {
	width:60%;	
}

.width50 {
	width:50%;	
}

.width40 {
	width:40%;	
}
.width30 {
	width:30%;	
}
h1.bt1{
	border:0.06em solid #0092dd;
	text-align:center;
	padding: 0.75em 0 0.75em 0;
	width: 99%;
	page-break-before: always;
	font-size: 160%;
	color:#0092dd;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}


/*二级标题*/
h2.bt2 {
	padding:0em;
	font-size: 140%;
	color:#0092dd;
	line-height:1.5em;
	display: block;
	border-bottom: 0.05em solid #0092dd;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}





h3.bt3{
	padding:0.3em;
	font-size: 120%;
	color:#0092dd;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

h4.bt4{
	text-indent:2em;
	font-size: 110%;
	font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
	color:#0092dd;
}


/* 行首大字 */
p.gs{
	font-family:"汉仪旗黑50S","HYQiHei-50s";
    line-height: 180%;
    text-align: center;
    justify-content: center;
    align-items: center;
	font-size:1em;
}
/* 正文楷体前空2字 */
p.zwk {
    text-indent:2em;
    margin: 1em 0;
	line-height:180%;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
	font-size:1em;
}

p.zwd {
    text-indent:2em;
    margin: 1em 0;
	line-height:180%;
    font-family:  "Times New Roman","楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai,"MYing Hei S", Hei, "黑体", SimHei, "HeiTi SC", HeiTi, serif;
	font-size:1em;
}


/* 随文页下注 */
p.footnote {
     margin: 1em 0;
     font-size:80%;
     line-height:180%;
     background-color:#EFF8FB;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}





pre{

}


